Support Questions
Find answers, ask questions, and share your expertise
Announcements
Check out our newest addition to the community, the Cloudera Innovation Accelerator group hub.

Can we install Ambari Metrics on HDP2.1 cluster, we just upgraded Ambari to 2.1 from 1.7 ?

Can we install Ambari Metrics on HDP2.1 cluster, we just upgraded Ambari to 2.1 from 1.7 ? I am assuming the answer is NO , but just wanted to double check with the experts. We uninstalled the Nagios and Ganglia. And I assume we have to upgrade to HDP 2.3 to be able to install the Metrics service.

1 ACCEPTED SOLUTION

@azeltov@hortonworks.com you can use AMS with HDP 2.1 clusters.

View solution in original post

3 REPLIES 3

@azeltov@hortonworks.com you can use AMS with HDP 2.1 clusters.

@paul@hortonworks.com is there any online documentation/matrix that shows that HDP 2.1 is supported for AMS?

AMS is not certified separately, so you should use the Ambari version to identify stack compatibility: http://docs.hortonworks.com/HDPDocuments/Ambari-2.1.2.0/bk_Installing_HDP_AMB/content/_determine_sta...